@media only screen and (max-width:767px){
	.social5 {
		width: 90%;
		margin: 0 5%;
	}
	.social5 a {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.social5 .social5-item {
		width: 80%;
		margin: 20px 0;
		padding: 0 0 0 20%;
		line-height: 50px;
	}
	.social5 .social5-weibo {
		background: url(weibo.jpg) left center no-repeat;
		background-size: 50px auto;
	}
	.social5 .social5-weixin {
		background: url(weixin.jpg) left center no-repeat;
		background-size: 50px auto;
	}
	.social5 .social5-fb {
		background: url(fb.jpg) left center no-repeat;
		background-size: 50px auto;
	}
	.social5 .social5-zhihu {
		background: url(zhihu.jpg) left center no-repeat;
		background-size: 50px auto;
	}
	.social5 .social5-linkedin {
		background: url(linkedin.jpg) left center no-repeat;
		background-size: 50px auto;
	}
}

@media only screen and (min-width:768px){
	.social5 {
		width: 100%;
		margin: 20px 0 0;
	}
	.social5 a {
		width: 20%;
		margin: 0;
		padding: 0;
		float: left;
	}
	.social5 .social5-item {
		width: 100%;
		margin: 0;
		padding: 60px 0 0;
		text-align: center;
	}
	.social5 .social5-weibo {
		background: url(weibo.jpg) center top no-repeat;
		background-size: 50px auto;
	}
	.social5 .social5-weixin {
		background: url(weixin.jpg) center top no-repeat;
		background-size: 50px auto;
	}
	.social5 .social5-fb {
		background: url(fb.jpg) center top no-repeat;
		background-size: 50px auto;
	}
	.social5 .social5-zhihu {
		background: url(zhihu.jpg) center top no-repeat;
		background-size: 50px auto;
	}
	.social5 .social5-linkedin {
		background: url(linkedin.jpg) center top no-repeat;
		background-size: 50px auto;
	}
}